package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.account;

import org.apache.log4j.Logger;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common.account.Amount;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common.account.IFAmount;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common.account.IFCurrency;

/**
 * 
 */
public class VirtualDebit extends Amount implements IFVirtualDebit{

   private static final Logger logger = Logger.getLogger(VirtualDebit.class);

   public VirtualDebit(IFAmount source){
      super(source);
   }

   public VirtualDebit(float amount, IFCurrency currency) {
      super(amount, currency);
   }
}
